SOCU_IPInfo Struct Reference

Structure returned by SOCU_GetNetworkOpt when using NETOPT_IP_INFO. More...

`#include <soc.h>`

## Data Fields

struct in_addr | ip
| Current IPv4 address.
struct in_addr | netmask
| Current network mask.
struct in_addr | broadcast
| Current network broadcast address.

## Detailed Description

Structure returned by SOCU_GetNetworkOpt when using NETOPT_IP_INFO.

The documentation for this struct was generated from the following file:

- include/3ds/services/soc.h